<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RepoListViewController" customModule="robustaTask" customModuleProvider="target">
            <connections>
                <outlet property="searchBar" destination="5zo-t6-ASN" id="gl2-iA-wBF"/>
                <outlet property="tableView" destination="yt6-ol-nwe" id="tFQ-eQ-i92"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="80" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="yt6-ol-nwe">
                    <rect key="frame" x="0.0" y="116" width="414" height="746"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <searchBar contentMode="redraw" searchBarStyle="minimal" placeholder="search" translatesAutoresizingMaskIntoConstraints="NO" id="5zo-t6-ASN">
                    <rect key="frame" x="16" y="52" width="382" height="56"/>
                    <textInputTraits key="textInputTraits"/>
                </searchBar>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="yt6-ol-nwe" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="2fv-p2-OlA"/>
                <constraint firstItem="yt6-ol-nwe" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="9uL-jO-LA5"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="5zo-t6-ASN" secondAttribute="trailing" constant="16" id="Arq-LO-CW7"/>
                <constraint firstItem="5zo-t6-ASN" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="8" id="DUk-Ra-3lw"/>
                <constraint firstItem="5zo-t6-ASN" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="Q12-F6-v5b"/>
                <constraint firstItem="yt6-ol-nwe" firstAttribute="top" secondItem="5zo-t6-ASN" secondAttribute="bottom" constant="8" id="fJC-Ml-10L"/>
                <constraint firstAttribute="trailing" secondItem="yt6-ol-nwe" secondAttribute="trailing" id="x6y-lo-0Hi"/>
            </constraints>
            <point key="canvasLocation" x="-122" y="118"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
